@charset "UTF-8";

/* ガイドTOPのコンテンツ用リスト */
.guide_list li {
    width: 100%;
    border-bottom: 1px solid #dcdcdc;
}

.guide_list li a {
    display: table;
    border-collapse: separate;
    border-spacing: 10px;
    overflow: hidden;
}

.guide_list_img {
    display: table-cell;
    vertical-align: middle;
    width: 35%;
}
.guide_list_img figure {
    text-align: center;
}
.guide_list_img img {
    width: 100%;
}

.guide_list_txt {
    display: table-cell;
    color: #333333;
    padding: 10px 10px 10px 0;
}

.guide_list_txt h4 {
    line-height: 1.4;
    font-weight: bold;
    font-size: 16px;
}
.guide_list_txt p {
    margin-top: 1em;
    line-height: 1.4;
    font-size: 14px;
}

/* バナー用リスト */
.bnnr_list {
    width: 100%;
    margin: 0 auto;
    max-width: 480px;
}
.bnnr_list li {
    text-align: center;
    margin-top: 10px;
}
.bnnr_list li:first-child {
     margin-top: 0;
}
.bnnr_list li img {
    text-align: center;
    margin: 0 auto;
}

/* セクション固有のCSS */
#wrap_page .sec1 .text {
    text-align: center;
    padding-top: 0;
}
#wrap_page .sec1 .bnnr_list {
    margin-top: 20px;
}

/* ガイドブック終了文言 */
.guidebook_notice {
    line-height: 1.5;
}
.guidebook_notice a {
    text-decoration: underline;
}

.border{
    padding-top: 5%;
}

@media screen and (min-width: 641px) {
    .guide_list_img{
        width: 30%;
        padding: 10px 0;
    }
    .guide_list_txt{
        padding-right: 20px;
    }
}

.coupon_item.isActive{
    display: none;
}

#error_message{
    display: none;
}